package com.gic.haoban.manage.web.vo.content;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2023/3/13 3:32 PM
 * @Description
 * @Version
 **/
public class MaterialIndexDataVO implements Serializable {

    private static final long serialVersionUID = 7362625836544624683L;

    /**
     * 使用素材导购数
     */
    private Integer useMaterialClerkNum;

    /**
     * 未使用素材导购数
     */
    private Integer unUseMaterialClerkNum;

    /**
     * 转换金额
     */
    private String conversionAmount;

    /**
     * 当天素材发布数量
     */
    private Integer newMaterialNum;

    public Integer getUseMaterialClerkNum() {
        return useMaterialClerkNum;
    }

    public void setUseMaterialClerkNum(Integer useMaterialClerkNum) {
        this.useMaterialClerkNum = useMaterialClerkNum;
    }

    public Integer getUnUseMaterialClerkNum() {
        return unUseMaterialClerkNum;
    }

    public void setUnUseMaterialClerkNum(Integer unUseMaterialClerkNum) {
        this.unUseMaterialClerkNum = unUseMaterialClerkNum;
    }

    public String getConversionAmount() {
        return conversionAmount;
    }

    public void setConversionAmount(String conversionAmount) {
        this.conversionAmount = conversionAmount;
    }

    public Integer getNewMaterialNum() {
        return newMaterialNum;
    }

    public void setNewMaterialNum(Integer newMaterialNum) {
        this.newMaterialNum = newMaterialNum;
    }
}
